events.listen("recipes", function (e) {
  e.shaped(item.of("kubejs:moule_a_atomonium", 1), [" A ", "ABA", " A "], {
    A: "immersiveengineering:stick_iron",
    B: "minecraft:iron_bars",
  });

  e.custom({
    type: "immersiveengineering:blueprint",
    inputs: [
      { count: 3, base_ingredient: { item: "thermal:iron_plate" } },
      { item: "immersiveengineering:wirecutter" },
    ],
    category: "molds",
    result: { item: "kubejs:moule_a_atomonium", count: 2 },
  });
});
